<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();


$strSql = "select * from {$configTableHead}menu where lang='{$kuWebsiteEditVersionLanguage}' order by sortnum";
$result = $dbInstance->query($strSql);
while($row = $dbInstance->fetchArray($result))
{
  if(0 == $row['fatherid'])                                    
  {
    $menuFirst[] = $row;
  }
  else                                                        
  {
    $menuSub[] = $row;
  }
}
include_once template('menu.html', $adminTemplateName);

?>